.lineheight20{line-height:40px;}
#header{background: #2373d4 url('topnav.png'); background-repeat:no-repeat; background-position:top right;}
.navbar-inner{background-color:transparent;background-image:none}
.navbar-innerc{min-height:66px;}
.navbar .nav{margin-left:20px;}

.accordion-group{border:0px}
.leftbg{background:url('../images/left.png')}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #0664d6;
    -webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
    -moz-box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
    box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
}
.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #0664d6;}